Subject: Feature Request: Include help for select menus

From: Scott Leibrand <[email-masked]>
Date: Fri, 16 Feb 2001 18:08:10 -0800 (PST)

Pine team,

I just got an e-mail from someone who couldn't figure out what the Flip
selection command does (under ; to select when there are already messages
selected).  I can't find any help screens in those menus, which is the
first place I'd look if I didn't know what that command did.  Could you
please consider adding help screens for the select menus?  Or, if you'd
rather not do that for consistency's sake, you might want to reword the
command from "Flip selected" to "Flip (invert) selection" or something
like that.

Thanks.
-- 
Scott Leibrand
[email-masked]            (Yes, that is a valid address.)
http://students.washington.edu/leibrand
* Opinions expressed are mine.  Everyone else can get their own.   :)   *
* RCW 19.190 notice: This email address is located in Washington State. *
* Unsolicited commercial email may be billed $500 per message.          *